uuid: 3576a3fb-6085-4074-aa8c-94224bf9f3f8
langcode: fr
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: DoVt_VGgVLcDD4XmVbSFzr0K17SJy9imFiYusKkJBgY
id: taxonomy_term_publish_action
label: 'Publier le terme de taxonomie'
type: taxonomy_term
plugin: 'entity:publish_action:taxonomy_term'
configuration: {  }
